WPQuick.nl
WordPress Plugin

Lek in NextGen Gallery plugin: nog duizenden WordPress sites kwetsbaar

Duizenden WordPress sites zijn kwetsbaar vanwege een kritieke kwetsbaarheid in de NextGen Gallery plugin. Deze populaire WordPress plugin, die meer dan 800.000 actieve installaties heeft, is ontwikkeld voor het bouwen van aantrekkelijke, responsive fotogalerijen. Hoewel de ontwikkelaar al een tijdje geleden een update uitbracht, is er een groot aantal gebruikers die de update nog niet geïnstalleerd

Het bericht Lek in NextGen Gallery plugin: nog duizenden WordPress sites kwetsbaar verscheen eerst op WordPress Handleiding.

Lees verder...

WordPress Handleiding

Scroll Up